[Solved] QT SDK compatible with OS 10.5.8


Log in to reply